Subject: Murkowski language
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 21 Feb 2001 23:09:00 -0800 (PST)

Linda:

Attached below is language for a national renewable energy credit trading 
program.  I've also attached talking points on the purpose, background and 
benefit of this program.  This program would be a big win for us, and I'm 
glad to assist you and your staff in any meetings to promote this program.  

After comparing the definition of renewable energy under title IX, Sect 981, 
it is nearly identical to the democratic draft.  Therefore, I don't have any 
changes to the definition at this point.

Regards,
Stacey
(713) 853-9916